Debian Bug report logs - #643647
lists.debian.org: please create debian-events-announce

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: Luca Capello <luca@pca.it>

Date: Wed, 28 Sep 2011 10:57:02 UTC

Severity: wishlist

Tags: wontfix

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, luca@pca.it, debian-publicity@lists.debian.org, debian-www@lists.debian.org, events@debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Wed, 28 Sep 2011 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
New Bug report received and forwarded. Copy sent to luca@pca.it, debian-publicity@lists.debian.org, debian-www@lists.debian.org, events@debian.org, Debian Listmaster Team <listmaster@lists.debian.org>. (Wed, 28 Sep 2011 10:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lists.debian.org: please create debian-events-announce
Date: Wed, 28 Sep 2011 12:52:09 +0200
[Message part 1 (text/plain, inline)]
Package: lists.debian.org
Severity: wishlist
Usertags: debian-events

Hi there!

As discussed during the DebConf11 Events BoF [1], here is the request
for a new debian-events-announce@ mailing list.  Cc:ing the
debian-publicity@ and debian-www@ lists, as well as the events@d.o team
to look for second, please keep (at least) the events@d.o team in the
loop.

Here is the requested information as per [2].

--8<---------------cut here---------------start------------->8---
Name:
    debian-events-announce

Rationale:
    We already have well-established regional debian-events-*@ mailing
    lists (-eu, -ha, -na and -nl), but this are mostly used for
    coordination.  The new list, on the contrary, should get email
    notifications whenever a new event is added to the website.

    Please note that while the long description for the debian-news@
    mailing list reads "the current *events* and news about Debian are
    summarized in the Debian Weekly News, a newsletter regularly posted
    on this list" (emphasis is mine), the fact that the Debian Weekly
    News does not exist anymore and that the frequency of its
    replacement (the Debian Project News) is not (yet) defined means
    that the debian-news@ list is IMHO not suitable for such task.

Short description:
    Announcements of Debian-related events

Category:
    Users

Subscription Policy:
    Open

Post Policy:
    Restricted to some teams: Events (all of the members), Publicity
    (basically, the Press team) and WWW (if someone wants to).
    In principle, those who can commit to www.d.o/events/ should be able
    to send a post as soon as they add a new event.

    Alternatively, posting can be restricted to the Events and Press
    team only, using the following workflow: whoever adds a new event
    also sends the announcement to the debian-publicity@ list for
    reviews, then a member of the Events and Press team posts that to
    this new list.

Web Archive:
    Yes
--8<---------------cut here---------------end--------------->8---

On behalf of the Events team.

Thx, bye,
Gismo / Luca

Footnotes:
[1] <http://lists.debian.org/87fwlbctds.fsf%40gismo.pca.it>
[2] <http://www.debian.org/MailingLists/HOWTO_start_list>

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-rc4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Wed, 28 Sep 2011 19:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Wed, 28 Sep 2011 19:03:06 GMT) Full text and rfc822 format available.

Message #10 received at 643647@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@debian.org>
To: Luca Capello <luca@pca.it>, 643647@bugs.debian.org
Cc: debian-publicity@lists.debian.org, debian-www@lists.debian.org, events@debian.org
Subject: Re: Bug#643647: lists.debian.org: please create debian-events-announce
Date: Wed, 28 Sep 2011 20:50:15 +0200
Hi, 

On Wed Sep 28, 2011 at 12:52:09 +0200, Luca Capello wrote:
> Package: lists.debian.org
> Severity: wishlist
> Usertags: debian-events

i would like to veto against the creation of such a mailing list.

Rationale: 

we do have lists like debian-news or debian-announce, which are IMHO
apropriate for news like this. I am quite sure, the publicity team will
help you with spreading your event news on seperate news announcements
on the d-news@ldo list.
 

-- 
 Martin Zobel-Helas <zobel@debian.org>  | Debian System Administrator
 Debian & GNU/Linux Developer           |           Debian Listmaster
 GPG key http://go.debian.net/B11B627B  | 
 GPG Fingerprint:  6B18 5642 8E41 EC89 3D5D  BDBB 53B1 AC6D B11B 627B 





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Thu, 29 Sep 2011 08:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bzed@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 29 Sep 2011 08:51:07 GMT) Full text and rfc822 format available.

Message #15 received at 643647@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bzed@debian.org>
To: Martin Zobel-Helas <zobel@debian.org>
Cc: Luca Capello <luca@pca.it>, 643647@bugs.debian.org, debian-publicity@lists.debian.org, debian-www@lists.debian.org, events@debian.org
Subject: Re: Bug#643647: lists.debian.org: please create debian-events-announce
Date: Thu, 29 Sep 2011 10:48:52 +0200
On 09/28/2011 08:50 PM, Martin Zobel-Helas wrote:
> Hi, 
> 
> On Wed Sep 28, 2011 at 12:52:09 +0200, Luca Capello wrote:
>> Package: lists.debian.org
>> Severity: wishlist
>> Usertags: debian-events
> 
> i would like to veto against the creation of such a mailing list.
> 
> Rationale: 
> 
> we do have lists like debian-news or debian-announce, which are IMHO
> apropriate for news like this. I am quite sure, the publicity team will
> help you with spreading your event news on seperate news announcements
> on the d-news@ldo list.

+1

Depending on the event d-announce or d-news is a better place for such
announcements, indeed.

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprints: ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Thu, 29 Sep 2011 09:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 29 Sep 2011 09:24:07 GMT) Full text and rfc822 format available.

Message #20 received at 643647@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 643647@bugs.debian.org
Cc: Bernd Zeimetz <bzed@debian.org>, Martin Zobel-Helas <zobel@debian.org>, debian-publicity@lists.debian.org, debian-www@lists.debian.org, events@debian.org
Subject: Re: Bug#643647: lists.debian.org: please create debian-events-announce
Date: Thu, 29 Sep 2011 11:20:59 +0200
[Message part 1 (text/plain, inline)]
Hi there!

On Thu, 29 Sep 2011 10:48:52 +0200, Bernd Zeimetz wrote:
> On 09/28/2011 08:50 PM, Martin Zobel-Helas wrote:
>> On Wed Sep 28, 2011 at 12:52:09 +0200, Luca Capello wrote:
>>> Package: lists.debian.org
>>> Severity: wishlist
>>> Usertags: debian-events
>> 
>> i would like to veto against the creation of such a mailing list.
>> 
>> Rationale: 
>> 
>> we do have lists like debian-news or debian-announce, which are IMHO
>> apropriate for news like this. I am quite sure, the publicity team will
>> help you with spreading your event news on seperate news announcements
>> on the d-news@ldo list.
>
> +1

I do not have any problem with that, now that this has been documented.
And thank you Martin and Bernd for the veto, I prefer to re-use
already-established resources as well :-)

As I wrote in my first email, what concerns me the most is the
following:

>>> Post Policy:
>>>     Restricted to some teams: Events (all of the members), Publicity
>>>     (basically, the Press team) and WWW (if someone wants to).
>>>     In principle, those who can commit to www.d.o/events/ should be able
>>>     to send a post as soon as they add a new event.
>>>
>>>     Alternatively, posting can be restricted to the Events and Press
>>>     team only, using the following workflow: whoever adds a new event
>>>     also sends the announcement to the debian-publicity@ list for
>>>     reviews, then a member of the Events and Press team posts that to
>>>     this new list.

I do not want to have another write access at any cost, but the fact
that the Events team should wait for someone else to formally announce
an event is IMHO a bad workflow, especially considering that most of the
time there is not enough manpower, both in the Events and in the
Publicity teams (please correct me if I am wrong).

I was also thinking about "automatic" notifications/emails based on CVS
commits on the www.d.o/events/ pages, but 1) it should be implemented
and 2) I am not sure the WWW team and/or DSA would be happy.  This
problem is orthogonal with the list, so let us discuss it later on.

> Depending on the event d-announce or d-news is a better place for such
> announcements, indeed.

I would be against any split based on the kind/importance of event: the
rationale for the request is exactly to have a central point, while now
we have the debian-events-*@, the debian-news@ and the debian-publicity@
mailing lists, as well as personal blog posts.  Frankly speaking, I do
not care if it is debian-announce@ or debian-news@, but my preference
would go to the latter, given its description.

What does the Publicity/Press team think about that?

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Sat, 01 Oct 2011 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando C. Estrada" <fcestrada@fcestrada.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sat, 01 Oct 2011 19:12:03 GMT) Full text and rfc822 format available.

Message #25 received at 643647@bugs.debian.org (full text, mbox):

From: "Fernando C. Estrada" <fcestrada@fcestrada.com>
To: 643647@bugs.debian.org
Subject: Re: Bug#643647: lists.debian.org: please create debian-events-announce
Date: Sat, 1 Oct 2011 14:08:14 -0500
[Message part 1 (text/plain, inline)]
Hi,

On Wed, Sep 28, 2011 at 12:52:09PM +0200, Luca Capello wrote:
> As discussed during the DebConf11 Events BoF [1], here is the request
> for a new debian-events-announce@ mailing list.  Cc:ing the
> debian-publicity@ and debian-www@ lists, as well as the events@d.o team
> to look for second, please keep (at least) the events@d.o team in the
> loop.

Currently the events lists are regional and I like it in this way
because events are regional (DebConf is the exception but there is a
list for that), I don't like to read about announces of events in other
parts of the world where I can't attend so I just need to request a
subscription for example to the d-events-ha list.

I like the announces idea but my point of view is to use the d-news
lists because there is the advantage to have d-news-[language] so l10n
for the announces will be easy than request later the
debian-events-announce-[de|es|fr|jp|others] lists.

Regards,
-- 
Fernando C. Estrada

Because I don't need to worry about finances I can ignore Microsoft
and take over the (computing) world from the grassroots.
		-- Linus Torvalds
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#643647; Package lists.debian.org. (Sun, 11 Dec 2011 21:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@formorer.de>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Sun, 11 Dec 2011 21:27:10 GMT) Full text and rfc822 format available.

Message #30 received at 643647@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Luca Capello <luca@pca.it>, 643647@bugs.debian.org
Subject: Re: Bug#643647: lists.debian.org: please create debian-events-announce
Date: Sun, 11 Dec 2011 22:18:59 +0100
tag 643647 wontfix
thanks
Luca Capello schrieb am Wednesday, den 28. September 2011:

> Package: lists.debian.org
> Severity: wishlist
> Usertags: debian-events
> 
> Hi there!
> 
> As discussed during the DebConf11 Events BoF [1], here is the request
> for a new debian-events-announce@ mailing list.  Cc:ing the
> debian-publicity@ and debian-www@ lists, as well as the events@d.o team
> to look for second, please keep (at least) the events@d.o team in the
> loop.
I think we had consense that the established debian-news system should be
used. So I'll close this bug as wontfix.

Alex





Added tag(s) wontfix. Request was from Alexander Wirt <formorer@formorer.de> to control@bugs.debian.org. (Sun, 11 Dec 2011 21:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:41:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.